Bug 48420 - update ports mod_php4 to 4.3.1
Summary: update ports mod_php4 to 4.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: dirk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-18 12:20 UTC by Liu Kang
Modified: 2003-02-23 03:09 UTC (History)
0 users

See Also:


Attachments
file.diff (269 bytes, patch)
2003-02-18 12:20 UTC, Liu Kang
no flags Details | Diff
file.diff (221 bytes, patch)
2003-02-18 12:20 UTC, Liu Kang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Liu Kang 2003-02-18 12:20:15 UTC
        php.net just released a new version of php

How-To-Repeat:         n/a
Comment 1 Tilman Keskinoz freebsd_committer 2003-02-19 00:34:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dirk

Over to Maintainer
Comment 2 Ying-Chieh Liao freebsd_committer 2003-02-23 03:09:07 UTC
State Changed
From-To: open->closed

committed, thanks